.term-cloud {
	display: flex;
	flex-wrap: wrap;
	margin-left: 0;
	padding-left: 0;
}

.term-cloud li {
	margin-bottom: 10px;
}

footer .taxonomies li a,
.term-cloud a {
	background-color: rgb(140, 213, 231);
	border-radius: 100px;
	color: white;
	display: inline-block;
	padding: 5px 10px;
	margin-right: 5px;
	transition: background-color 0.2s ease-in-out;
	font-size: 10.5px;
	letter-spacing: 0.05em;
	text-align: center;
	text-transform: uppercase;
}

footer .taxonomies li a:hover,
.term-cloud a:hover {
	background-color: #9dacaf;
}

.term-cloud.-with-delete li {
	position: relative;
}

.term-cloud.-with-delete a {
	padding-right: 35px;
}

.term-cloud.-with-delete .delete-button {
	padding: 0;
}

.term-cloud.-with-delete .delete-button {
	position: absolute;
	color: white;
	padding: 2px 5px;
	top: 4px;
	right: 5px;
	font-size: 13px;
}

.term-cloud.-with-delete .delete-button:hover {
	color: #ee283c;
}